<!DOCTYPE html>
<html>

<head>
  <title>WTerminal home</title>
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/darkmode.css" />

  <!-- <script src="../term/wterminal.js"></script> -->
  <script src="js/cookie.js"></script>
  <script src="js/darkmode-cookie.js"></script>
</head>

<body>
  <header>
    <a href="index.html">Home</a>
    <a href="static-terminal.html">Static terminal</a>
    <a href="dropdown.html">Dropdown terminal</a>
    <a href="pong.html">Pong</a>
  </header>

  <main>
    <h1>WTerminal samples home:</h1>
    <pre>*  _  .  _  _____ .----..----. .-.   .-..-..-. .-.  .--.  .-.   
* | |/ \| |[_   _]| {__ | {)  }| .`-'. ||~|| .`| | / {} \ | |   
* |  ,-,  |  | |  | {__ | .-. \| |\ /| || || |\  |/  /\  \| `--.
* '-'   `-'  '-'  `----'`-' `-'`-' ` `-'`-'`-' `-'`-'  `-'`----'
For terminal fun on the web.</pre>
      <p>The following sample pages will show the different ways that this terminal can be used.</p>
    <h2>Samples:</h2>
    <a href="static-terminal.html">static terminal</a><br>
    <a href="dropdown.html">dropdown terminal</a><br>
    <a href="pong.html">dropdown terminal + pong</a><br>
  </main>

  <footer>
    <p class="float-right">Author: Ward Truyen</p>
  </footer>
</body>

</html>
